docker_data_root: "/var/lib/docker"

# A 172.16.0.0/16 gives max of 172.16.255.254
# And a /25 pool size means 126 IPs in each docker network
docker_default_address_pool_base: "172.16.0.0/16"
docker_default_address_pool_size: "25"

# Log Opts Defaults https://docs.docker.com/config/containers/logging/json-file/
# NOTE: integers must be quoted as strings or you get this error "cannot unmarshal number into Go struct field Config.log-opts of type string"
docker_log_driver: "json-file"
docker_log_opts_max_size: "100m"
docker_log_opts_max_file: "3"
docker_version: 28.4.0

